.privacy_p {
	color: #4F68A9;
	padding: 0 12px 6px 12px;
	line-height: 19px;
}
.service p {
	position: relative;
	width: 722px;
	padding: 15px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	line-height: 19px;
	text-align: justify;
}
.gray_service {
	background: none repeat scroll 0 0 #f9f9f9;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	padding: 18px 12px 12px;
}
.gray_service ul li {
	background: url("../common/img/icons/icon_service.gif") no-repeat scroll left 6px;
	margin: 0 0 6px 6px;
	padding-left: 12px;
}
.svc_attitude {	
	text-align: center;
	letter-spacing: 0;
	font-size: 1.2em;
	color: #2d5cb2;
	margin-top: 18px;
}
h5 {
	position: relative;
	width: 752px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 170%;
	background-color: #eef3f8;
	color: #2d5cb2;
	background-image: none;
	text-align: center;
	border: 1px solid #ddd;
	padding: 4px 0;
	margin: 24px 0 12px 0;
}
.email {
	position: relative;
	width: 722px;
	padding: 12px 15px 18px 15px;
	border: 1px solid #ccc;
	margin-bottom: 21px;
	line-height: 19px;
	text-align: justify;
	background: url("../img/account/bg_email.gif") no-repeat scroll 30px top;
}
.email h4 {
	margin-left: 180px;
}
.email p {
	width: 450px;
	text-align: justify;
	margin-left: 180px;
}
.email_letter {
	letter-spacing: -0.5px;
}

.cert_id {background:#f3f3f3;padding:20px;border:1px solid #0f509f;font-size:120%;text-align:center;}
.cert_id input.inputTypeTextLong {width:50%;border:1px solid #ccc;font-size:1em;height:33px;padding:0;vertical-align: middle;}
.cert_id input.inputTypeTextShort{width:25%;border:1px solid #ccc;font-size:1em;height:33px;padding:0;vertical-align: middle;}